﻿/*.hidden-upper-div, .cd-nav,*/
.roundInner.mobile-tablet {
    /*display: none;*/
}
#container {
    width: 1170px;
}
.component-featured-video.simple-responsive-banner-component {
    background-position: top center;
}
/*#cd-nav,
.hidden-upper-div {
    display: none;
}*/
.main-wrapper.desktop div.img-responsive1:first-child + div + div + div + div {
    clear: left;
}

#cd-nav {
    display: none;
}

.hidden-upper-div {
    display: none;
}

.roundInner.mobile-tablet {
    display: none;    
}

#container {
    width: 940px;
}